<!DOCTYPE html>

<html lang="en">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta name="viewport" content="width=device-width,initial-scale=1">

	<script src="../files/jquery-1.10.2.min.js" type="text/javascript"></script>
	<script src="../files/tilda-scripts-2.8.min.js" type="text/javascript"></script>
	<script src="../files/saved_resource(1)"></script>
	<script src="../files/tilda-slds-1.4.min.js" type="text/javascript"></script>
	<script src="../files/hammer.min.js" type="text/javascript"></script>


	<link href="../files/tilda-grid-3.0.css" rel="stylesheet" media="screen">

	<link href="../files/main.css" rel="stylesheet">
	<link href="../files/tilda-slds-1.4.min.css" rel="stylesheet">

</head>


<body style="margin: 0px;" data-lang="RU" data-country="UA" cz-shortcut-listen="true">
	<div id="allrecords" class="t-records ui-sortable" data-hook="blocks-collection-content-node"
		data-tilda-project-id="2938076" data-tilda-page-id="13688143" data-blocks-animationoff="yes"
		data-tilda-mode="edit">

		<div id="rec238580188" class="r t-rec t-rec_pt_150 t-rec_pb_150 r_showed r_anim"
			style="padding-top:150px;padding-bottom:150px; " data-record-type="527">
			<div class="t527" id="team">
				<div class="t-section__container t-container">
					<div class="t-col t-col_12">
						<div class="t-section__topwrapper t-align_left">
							<div class="t527__persdescr t-descr t-descr_xxs t527__bottommargin_lg" style=""
								field="li_persdescr__1478035709182">Команда</div>
							<div class="t-section__title t-title t-title_xs" field="btitle"> Team for your beauty </div>
							<div class="t527__line  t527__bottommargin_lg"> </div>
							<div class="t-section__descr t-descr t-descr_xl" field="bdescr"> We ensure individualized
								and personal care that puts your needs and expectations first, and that starts with a
								one-on-one consultation in our office. </div>
						</div>
					</div>
				</div>
				<div class="t527__container t-container">
					<div class="t527__col t-col t-col_3 t-align_left t527__col-mobstyle">
						<div class="t527__itemwrapper t527__itemwrapper_3">
							<div class="boldPhotoBox">
								<div class="bpbItem">
									<div class="btImage"> <img
											src="https://topfractal.com/elements/images/cosmetic-surgery-img-01.jpg"
											alt=""> </div>
								</div>
							</div>
							<div class="t527__wrapperleft">
								<div class="t527__persname t-name t-name_lg t527__bottommargin_sm" style=""
									field="li_persname__1478035709182"> Debra Hobson </div>
								<div class="t527__line  t527__bottommargin_lg" style=""> </div>
								<div class="t527__perstext t-text t-text_xs" style="" field="li_text__1478035709182">
									Seamlessly visualize quality intellectual capital without superior collaboration and
									idea-sharing. </div>
							</div>
						</div>
					</div>
					<div class="t527__col t-col t-col_3 t-align_left t527__col-mobstyle">
						<div class="t527__itemwrapper t527__itemwrapper_3">
							<div class="boldPhotoBox">
								<div class="bpbItem">
									<div class="btImage"> <img
											src="https://topfractal.com/elements/images/cosmetic-surgery-img-02.jpg"
											alt=""> </div>
								</div>
							</div>
							<div class="t527__wrapperleft">
								<div class="t527__persname t-name t-name_lg t527__bottommargin_sm" style=""
									field="li_persname__1478035709182"> Elissa Clarkson </div>
								<div class="t527__line  t527__bottommargin_lg" style=""> </div>
								<div class="t527__perstext t-text t-text_xs" style="" field="li_text__1478035709182">
									Credibly empower fully researched growth strategies and interoperable internal or
									“organic” sources. </div>
							</div>
						</div>
					</div>
					<div class="t527__col t-col t-col_3 t-align_left t527__col-mobstyle">
						<div class="t527__itemwrapper t527__itemwrapper_3">
							<div class="boldPhotoBox">
								<div class="bpbItem">
									<div class="btImage"> <img
											src="https://topfractal.com/elements/images/cosmetic-surgery-img-03.jpg"
											alt=""> </div>
								</div>
							</div>
							<div class="t527__wrapperleft">
								<div class="t527__persname t-name t-name_lg t527__bottommargin_sm" style=""
									field="li_persname__1478035709182"> Justin Warrick </div>
								<div class="t527__line  t527__bottommargin_lg" style=""> </div>
								<div class="t527__perstext t-text t-text_xs" style="" field="li_text__1478035709182">
									Quickly disseminate superior web-enabled applications before vertical deliverable
									architectures. </div>
							</div>
						</div>
					</div>
					<div class="t527__col t-col t-col_3 t-align_left t527__col-mobstyle">
						<div class="t527__itemwrapper t527__itemwrapper_3">
							<div class="boldPhotoBox">
								<div class="bpbItem">
									<div class="btImage"> <img
											src="https://topfractal.com/elements/images/cosmetic-surgery-img-04.jpg"
											alt=""> </div>
								</div>
							</div>
							<div class="t527__wrapperleft">
								<div class="t527__persname t-name t-name_lg t527__bottommargin_sm" style=""
									field="li_persname__1478035709182"> Glenn Hicks </div>
								<div class="t527__line  t527__bottommargin_lg" style=""> </div>
								<div class="t527__perstext t-text t-text_xs" style="" field="li_text__1478035709182">
									Distinctively exploit optimal alignments for intuitive bandwidth without
									market-driven best practices. </div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<script type="text/javascript"> $(document).ready(function () { t527_setHeight('238580188'); }); </script>
		</div>

	</div>
	<!--/allrecords-->


</body>

</html>